#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: statistics
version: 0.14.0.2
id: statistics-0.14.0.2-JnsJzur8GWzGi6IHzphlhn
key: statistics-0.14.0.2-JnsJzur8GWzGi6IHzphlhn
license: BSD2
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.StudentT Statistics.Test.Types
    Statistics.Test.WilcoxonT Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
                Statistics.Types.Internal
abi: cb188e3ec20d9044ea251b934111f53d
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/statistics-0.14.0.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/statistics-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/statistics-0.14.0.2
hs-libraries: HSstatistics-0.14.0.2-JnsJzur8GWzGi6IHzphlhn
depends:
    aeson-1.2.4.0-6eoM9racNXa30gbnEGQwXU base-4.10.1.0
    base-orphans-0.6-KoJqNefbvUAEuaR7CDOiu4 binary-0.8.5.1
    deepseq-1.4.3.0 erf-2.0.0.0-FIyUTQ0buYn83lNwX85oAb
    math-functions-0.2.1.0-FckyLalNjBiATwdDdbNlRT
    monad-par-0.3.4.8-GmvErAZHWDN6FpnMTRRE3m
    mwc-random-0.13.6.0-KJiIvjcL2lWLnFThQq321j
    primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    vector-algorithms-0.7.0.1-5mphjIH0bWI4CUpg2N3vz8
    vector-th-unbox-0.2.1.6-EkvhwY3l64Q29vAw3HIN07
    vector-binary-instances-0.2.4-9GLvtLCFX6MFM1VnkZHO1y
abi-depends: aeson-1.2.4.0-6eoM9racNXa30gbnEGQwXU=34f15a624c6fc087743b1cf3621b819b
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-orphans-0.6-KoJqNefbvUAEuaR7CDOiu4=1ea863fa192fc45e8d2cbbea64399d3f
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             erf-2.0.0.0-FIyUTQ0buYn83lNwX85oAb=5c15eb9fccb372578af5ca8c384962ed
             math-functions-0.2.1.0-FckyLalNjBiATwdDdbNlRT=95809fefaf3fbef4e08817bbd45002cd
             monad-par-0.3.4.8-GmvErAZHWDN6FpnMTRRE3m=53133dca1fdc0e663c76c2ca1107c8e4
             mwc-random-0.13.6.0-KJiIvjcL2lWLnFThQq321j=62b6b0150a4e8d4641f211ad88f80b75
             primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo=c6749b6f9516519305c703393b0c0693
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
             vector-algorithms-0.7.0.1-5mphjIH0bWI4CUpg2N3vz8=bce492e0d5b2bbb783aa944203785ffb
             vector-th-unbox-0.2.1.6-EkvhwY3l64Q29vAw3HIN07=a741adcce33d94f6b50af5cb1874db3c
             vector-binary-instances-0.2.4-9GLvtLCFX6MFM1VnkZHO1y=7302c31842c648c517c2305361731502
haddock-interfaces: /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html: /usr/share/doc/haskell-statistics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

